#border {
    background: url("images/box.jpg") repeat-x scroll left bottom #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 0 1px #FFFFFF inset, 0 2px 0 #CCCCCC;
    margin-bottom: 8px;
	width:780px;
}
#border .title2 {
    background: url("images/borderbar.png") repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 0 0;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 5px 4px 10px;
    text-align: left;
}
#border .info {
    padding: 10px;
	text-align:left;
}
#csstable .title {
    background: url("") repeat scroll 0 0 #F7F7F7;
    font-weight: bold;
}
#csstable td {
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #EEEEEE;
    padding: 4px 5px;
    text-align: center;
}
#csstable .left {
    text-align: left;
}
.price {
    color: #FF0000;
    font-family: Georgia;
    font-size: 16px;
    font-weight: bold;
}